Subject: Re: bug#79459: Guix .dir-locals.el gives wrong link

From: John Kehayias <[email-masked]>
Date: Wed, 17 Sep 2025 04:55:48 +0000

(Yes this is really minor, but couldn't help but look and CC the original
author and the mumi author.)

On Tue, Sep 16, 2025 at 11:10 PM, Dakota Logan wrote:

> I'm not sure where this needs to go, but I found this in the Guix
> project's Emacs .dir-locals.el file:
>
>    ;; Emacs 28 changed the behavior of 'lisp-fill-paragraph', which
> causes the
>    ;; first line of package descriptions to extrude past 'fill-column',
> and
>    ;; somehow that is deemed more correct upstream (see:
>    ;; https://issues.guix.gnu.org/56197).
>
> The comment author meant to link to Emacs bug #56197, not Guix bug
> #56197. (There isn't one.)
>
> <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56197>

There isn't one, but the mumi (issues.guix.gnu.org) frontend lets you
browse any debbugs bug. Or it used to, but I see that at least right now
it doesn't. Here is the archive view though
<https://web.archive.org/web/20250315140154/https://issues.guix.gnu.org/56197>

John